Subject: Fwd: Medical leave certificate and reminder
From: Yassin Alkassar <[email-masked]>
To: saurav chakraborty <[email-masked]>
Date: Thu, 18 Feb 2021 17:29:01 -0700 (MST)

Respected sir; 

This email shows the date for requesting medical leaves. 
The dates are as follows: 
1. 12/12/20202. 
2. 29 /12/2020 and 30 /12/2020 

Regards, 
Yassin 

From: "Yassin Alkassar" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 4 January, 2021 05:34:42 
Subject: Medical leave certificate and reminder 

Respected Sir, 

1. I would like to remind you that I left my application with medical certificate on your table for requesting for medical leave for day 12/12/2020 and it is still on your table hung near to your desktop screen. 

2. I would to inform you t hat I left my application with medical certificate on your table for requesting for medical leave for days 29 /12/2020 and 30 /12/2020 it hung near to your desktop screen with my old application for 12/12/2020. 

3. I would like to remind you t o confirm from Deeksha ma'am regarding the salary for avoiding inconvenience you for this month and so on. 

Regards; 
Y.k